Page MenuHomePhabricator

MediaWiki theme checkbox and radio are supposed to have 'cursor: pointer', but it doesn't work
Closed, ResolvedPublic

Description

MediaWiki theme checkbox and radio have 'cursor: pointer' in CSS, but it doesn't actually work, for boring reasons.

This is a regression from a8d6823f2172e0af788daf5efc9ec81d10779d1e which seemingly no one noticed for half a year… I'm not sure if the styling is actually useful.

Event Timeline

matmarex claimed this task.
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 11 2015, 10:44 PM

Change 245196 had a related patch set uploaded (by Bartosz Dziewoński):
MediaWiki theme: Unbreak checkbox/radio 'cursor: pointer'

https://gerrit.wikimedia.org/r/245196

Jdforrester-WMF closed this task as Resolved.Oct 13 2015, 8:21 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF set Security to None.

Change 245196 merged by jenkins-bot:
MediaWiki theme: Unbreak checkbox/radio 'cursor: pointer'

https://gerrit.wikimedia.org/r/245196

Change 246099 had a related patch set uploaded (by VolkerE):
Fix regression introduced by ID I54f1e3c92

https://gerrit.wikimedia.org/r/246099

Volker_E reopened this task as Open.Oct 13 2015, 9:59 PM

Change 246099 merged by jenkins-bot:
Fix regression introduced by ID I54f1e3c92

https://gerrit.wikimedia.org/r/246099

matmarex closed this task as Resolved.Oct 22 2015, 5:03 PM
matmarex edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Nov 21 2015, 2:30 AM